{
"id":"bxh24",
"type":"bible",
"name":"Buhutu Matiu",
"nameEnglish":"Buhutu: Buhutu Matiu (Portions)",
"hasLemma":false,
"redistributable":false,
"abbr":"bxh",
"dir":"ltr",
"lang":"bxh",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Buhutu",
"langName":"Buhutu",
"fontClass":"gentium_plus"
}
